[DADOS]
CNPJ=07657731000153
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[PESQUISAS]
EDIT=D
[ORDEM]
CLIENTES=N
PRODUTOS=REFERENCIA
FRelPadrao=N
[IMPRESSORAS]
FRelIvProdutos=O
FRelIvSalvo=O
FRelVenda=O
FImpremeVenda=C
FRelContasReceber=M
FRelVendasPorFunc=O
FRelPadraoSimples=O
[CHECK]
FPesqFuncionarioCbAtivos=N
CbTodos=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
CbEntrSaida=N
[CONF]
DESKTOP=N
SENHAOBRIGATORIA=-1
IMPRIMEDUPLICATA=-1
IMPRIMEVENDAFINALIZADA=-1
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PAPEL=
PORTA40COL=
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
[TOPO]
ITEM DE VENDA=602
FConfigGrids=29
FPesqOs=332
FMonitoracao=928
[MARGEM]
ITEM DE VENDA=558
FConfigGrids=431
FPesqOs=577
FMonitoracao=525
[PESQADD]
ITEM DE VENDA=N
[PEQUISAOR]
DATAI=01/01/  15  
DATAF=31/12/  15  
[CONFFL]
TIPOLOGIN=S
TRAVAWIN=N
[LARGURA]
FContasReceber=801
FImpremeVenda=210
FRelContasReceber=
FMonitoracao=260
[ALTURA]
FContasReceber=514
FImpremeVenda=110
FRelContasReceber=
FMonitoracao=117
[PULAR LINHAS]
CUPOM 40=6
PROMISSORIA=8
RECIBO=1
[TEMPOESPERA]
GI=1
FL=1
[FOCO]
FRelVenda=V
FRelPedCompra=V
FConsultaNFE=V
FRElResumo_ECF=V
FRelPadrao=V
FImpremeVenda=V
FRelContasReceber=V
FRelPadraoSimples=V
FRelHistorico=V
[CODIGOS]
PED_COMPRA=80826
[CP]
MOSTRACH=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=MP4200
[CR]
TIPODESCONTO=1
[NRCOPIAS]
FImpremeVenda=1
[TRAVA WIN]
FL=N
[RELATORIO]
FVendaAPrazo=4
FRelContasReceber=D
[STATUS]
FRelPadrao=A
ULTIMOBACKUP=28/10/2015
[PERSONALIZADO]
FRelContasReceber=N
[FILA]
RECIBO=N
[PEQUISACR]
DATAI=  /  /  
DATAF=  /  /  
